
.heading {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16pt; 
	font-weight: bold; 
	color: #666699
}
.subhead {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-weight: bold; 
	color: #669966
}
.subhead2 {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold; 
	color: #333333
}
.bod {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	line-height: 13pt; 
	font-weight: normal; 
	color: #333333
}

.navigation { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt;
	color: #FFFFFF}

.smhead { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11pt; line-height: 16pt; 
	color: #336633; 
	font-weight: bold
}
